<html><body>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<center><font color="808000">East</font> vs <font color="E9AB17">West</font></center><br>
You have hit an invalid link!<br>
Please report this to a Staff member or in the Forums.<br>
Thank you.<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>